<template>
  <footer class="page-footer black">
    <div class="row white">
      <div class="col s12 " id="img-content">
        <img class="center" src="@/assets/img/OPTIMUS-LETRA.png" />
      </div>
    </div>
    <h4 class="center-align">Contáctenos</h4>
    <div class="row">
      <div class="col s12 m4 center-align">
        <h5>Bogotá</h5>
        <b>Dirección:</b>Cl. 13 # 21-51
        <br />
        <b>Teléfono:</b> 888-6064
        <br />
        <hr />
        <h5>Cali</h5>
        <b>Dirección:</b>Cl. 39 Norte # 3N-79
        <br />
        <b>Teléfono:</b> 297-8535 / 285-5058
        <br />
      </div>
      <div class="col s12 m4 center-align">
        <h5>Medellín</h5>
        <b>Dirección:</b>Cr. 46 # 32-18
        <br />
        <b>Teléfono:</b> 604-5500
        <br />
        <hr />
        <h5>Bucaramanga</h5>
        <b>Dirección:</b>Bulevar Santander #16-03/11
        <br />
        <b>Teléfono:</b> 697-8822 / 697-8824
        <br />
      </div>
      <div class="col s12 m4 center-align">
        <h5>Cúcuta</h5>
        <b>Dirección:</b>Av. 5 # 7-610
        <br />
        <b>Teléfono:</b> 595-6525
        <br />
        <hr />
        <h5>Barranquilla</h5>
        <b>Dirección:</b>Cl. 43 # 35-53
        <br />
        <b>Teléfono:</b> 385-0242
        <br />
      </div>
    </div>
    <hr />

    <div class="footer-copyright">
      <div class="container gray">
        © 2020 Copyright Industrias Bicicletas Milan
      </div>
    </div>
  </footer>
</template>
<style scoped>
.img-content{

}
img {
  max-width: 20%;
}
.page-footer {
  padding: 0;
}

</style>